body {height: 100%; background: #FFFFFF; margin:0; padding:0; font-family:Arial, Helvetica, sans-serif; font-size:12px; color:#333333; text-align:center;}
a {color:#003F72; text-decoration:underline;}
a:hover {text-decoration:none;}
ul {margin:0px; padding:0px;}
ol {margin:0px; padding:0px;}
p {margin:0; padding:0; }
form {margin:0; padding:0;}
input {margin:0; padding:0;}
img {border: none;}

.div_maincontainer {text-align:left; margin:auto; width:1000px; padding: 20px 0 0 0;}
.div_header {width:1000px; height:110px;}
.div_header_left {float:left; width: 205px; padding: 10px 0 0 0; border-right: solid 1px #003F72; height: 85px; }
.div_header_center {float:left; width:520px; padding: 15px 0 0 20px; height: 75px;}
.div_header_center_schrift {color: #666666; font-size: 12px; font-weight: bold;}
.div_header_center_schrift_startseite {color: #003F72; font-size: 16px; font-weight: bold; padding: 0 0 0 0;}
.div_header_center_title {font-weight: bold; color: #003F72; margin: 0 0 0 0; font-size: 14px; padding: 5px 0 0 0;}
.div_header_center_leiter {font-weight: bold; color: #666666; font-size: 12px;}
.div_header_right {float:right; width:230px; text-align:right; border-left: solid 1px #003F72; height: 95px;}
.div_header_right ul {margin: 15px 0 0 0;}
.div_header_right li {list-style:none; margin:0px 3px 0px 5px; display:inline; font-size: 10px; }
.div_header_right_notfall {padding: 0 2px 5px 0;}
.div_header_right_notfall a {color: red; font-weight: bold; text-decoration: none; font-size: 12px;}
.div_header_right_blutspende {padding: 0 2px 5px 0;}
.div_header_right_blutspende a {color: #003F72; font-weight: bold; text-decoration: none; font-size: 12px;}
.div_header_right_search input {height: 22px;}

.clearer {clear:left;}
.div_navigation {width:1000px; height:30px; background:#003F72 url(/fileadmin/Templates/GFX/topnav-hellblau.jpg) repeat-x; overflow:hidden;}
.div_navigation ul {margin:0 0 0 145px; }
.div_navigation li {list-style:none; display:block; float:left; padding:7px 0 0 0;}
.div_navigation li a {text-decoration:none; color:#003F72; font-weight:bold; padding:15px 10px;}
.div_navigation li a:hover {text-decoration:underline;}
.div_breadcrumb {font-size:10px; color:#333333; height:15px; margin: 15px 0 15px 0; }
.div_breadcrumb li {display:inline; list-style:none;}
.div_breadcrumb li a {color:#666666; text-decoration:underline;}
.div_content_border {width:1000px;}
.div_content_navigation {width:200px; float:left; margin:0 20px 0 0;}
.div_content_navigation h1 {background:#003F72; width:190px; overflow: hidden;  padding:5px; margin:0;  font-size:14px; color:#FFFFFF; }
.div_content_navigation ul {background:#EEEEEE; padding: 15px 0 0 0; }
.div_content_navigation li {list-style:none;}
.div_content_navigation li a { display:block; width:180px; text-decoration:none; color:#333333; font-weight:bold; padding:5px 10px;}
.div_content_navigation li a:hover {background:#003F72; color:#FFFFFF;}
.div_content_navigation_spacer {height: 2px; background: #FFFFFF; margin: 4px 5px 4px 5px; padding: 0; font-size:1px;}
.div_content_main {float: left; width:780px; max-width: 780px; overflow:hidden;}
.div_content_main p {line-height:18px;}
.div_content_left {float: left; width:540px; overflow:hidden;  margin:0 17px 0 0;   }
.div_content_right {width:220px; max-width: 220px; overflow:hidden; float:left; }
.div_content_footer {float: left; height: 50px; width: 1000px;}
.div_content_footer a {font-size: 10px; padding: 0 30px 0 0; text-decoration: none; color: black;}
.div_content_footer_left {float: left; width: 200px;}
.div_content_footer_left img {height: 52px; margin: 0 0 0 10px;}
.div_content_footer_center {float: left; width: 410px; font-size: 12px; padding: 0 0 0 17px;}
.div_content_footer_right img {vertical-align: text-top;} 

/* neue TT_NEWS-Konfig */
.uksnews-to-all-link {padding: 0 0 20px 40px; text-align: right; font-weight: bold; font-size: 14px;}
.uksnews-to-all-link a {text-decoration: none; background: url(/fileadmin/Templates/GFX/arrow_right.jpg) no-repeat 100% 3px; padding: 0 20px 0 0;}
.uksnews-to-all-link hr {border: solid 2px #003F72;}

.uksnews-list-header {text-align: right; font-size: 24px; color: #CCCCCC; padding: 0 0 20px 0;}
.uksnews-list-container {}
.uksnews-list-container hr {color: #003F72;}
.uksnews-list-item {padding: 0 0 50px 0;}
.uksnews-list-wrap {padding: 0 0 0 40px;}
.uksnews-list-date {padding: 0 0 20px 40px; color: #003F72; font-size: 10px;}
.uksnews-list-catimage {float: left; padding: 3px 0 0 0; width: 26px;}
.uksnews-list-catimage img {padding: 0 0 2px 0;}
.uksnews-list-title {padding: 0 0 20px 0; color: #003F72; font-size: 14px; font-weight: bold;}
.uksnews-list-title a {text-decoration: none;}
.uksnews-list-subheader {}
.uksnews-list-morelink {text-align: right; color: #003F72; font-weight: bold; padding: 15px 0 0 0;}
.uksnews-list-morelink a {text-decoration: none; background: url(/fileadmin/Templates/GFX/arrow_right.jpg) no-repeat 100% 3px; padding: 0 20px 0 0;}

.uksnews-single-headerwrap {}
.uksnews-single-backlink {float: left;}
.uksnews-single-header {text-align: right; font-size: 24px; color: #CCCCCC;}
.uksnews-single-item {padding: 20px 0 0 0;}
.uksnews-single-date {padding: 0 0 20px 40px; color: #003F72; font-size: 10px;}
.uksnews-single-wrap {padding: 0 0 0 40px;}
.uksnews-single-catimage {float: left; padding: 3px 0 0 0; width: 26px;}
.uksnews-single-catimage img {padding: 0 0 2px 0;}
.uksnews-single-title {padding: 0 0 20px 0; color: #003F72; font-size: 14px; font-weight: bold;}
.uksnews-single-content {}
.div_content_main .uksnews-single-downloads h3 {font-size: 12px; color: #A9D0F5; padding: 15px 0 10px 0;}

.uksfortbildung-list-header {text-align: right; font-size: 24px; color: #CCCCCC; padding: 0 0 20px 0;}
.uksfortbildung-list-container {}
.uksfortbildung-trenner {color: #003F72;}
.uksfortbildung-list-item {}
.uksfortbildung-list-catimage {float: left;}
.uksfortbildung-list-wrap {}
.uksfortbildung-list-innerwrap {padding: 0 30px 0 40px; float: left; width: 500px; min-height: 420px;}
.uksfortbildung-list-title {padding: 0 0 20px 0; color: #003F72; font-size: 14px; font-weight: bold;}
.uksfortbildung-list-content {padding: 0 0 30px 0;}
.div_content_main .uksfortbildung-list-rightwrap h2 {font-size: 16px; color: #A9D0F5;}
.uksfortbildung-list-fodate {padding: 0 0 10px 0;}
.div_content_main .uksfortbildung-list-fodate h3 {font-size: 12px; color: #A9D0F5; padding: 0 0 0 0;}
.uksfortbildung-list-fotime {padding: 0 0 10px 0;}
.div_content_main .uksfortbildung-list-fotime h3 {font-size: 12px; color: #A9D0F5; padding: 0 0 0 0;}
.uksfortbildung-list-folocation {padding: 0 0 10px 0;}
.div_content_main .uksfortbildung-list-folocation h3 {font-size: 12px; color: #A9D0F5; padding: 0 0 0 0;}
.uksfortbildung-list-focontact {padding: 0 0 10px 0;}
.div_content_main .uksfortbildung-list-focontact h3 {font-size: 12px; color: #A9D0F5; padding: 0 0 0 0;}
.uksfortbildung-list-focertification {padding: 0 0 10px 0;}
.div_content_main .uksfortbildung-list-focertification h3{font-size: 12px; color: #A9D0F5; padding: 0 0 0 0;}
.uksfortbildung-list-downloads {}
.div_content_main .uksfortbildung-list-downloads h3 {font-size: 12px; color: #A9D0F5; padding: 0 0 10px 0;}
.div_content_main .uksfortbildung-list-downloads dd a {padding: 0 6px 0 6px;}

.uks-start-fortbildung-list-container hr {color: #003F72;}
.uks-start-fortbildung-trenner {}
.uks-start-fortbildung-list-item {overflow: hidden; }
.uks-start-fortbildung-list-wrap {float: left; width: 150px; padding: 0 10px 0 0;}
.uks-start-fortbildung-list-catimage {padding: 14px 0 0 0;}
.uks-start-fortbildung-list-catimage img {height: 27px; width: 27px;}
.uks-start-fortbildung-list-fodate {font-size: 12px; font-weight: bold;}
.uks-start-fortbildung-list-fodate h6 {font-size: 10px; padding: 10px 0 0 0; margin: 0; color: #666666; }
.uks-start-fortbildung-list-fotime {font-size: 12px; height: 80px; font-weight: bold;}
.uks-start-fortbildung-list-fotime h6 {font-size: 10px; padding: 10px 0 0 0; margin: 0; color: #666666; }
.uks-start-fortbildung-list-folocation {font-size: 12px; padding: 0 0 10px 0; }
.uks-start-fortbildung-list-folocation h6 {font-size: 10px; padding: 10px 0 0 0; margin: 0; color: #666666;}
.uks-start-fortbildung-list-rightwrap {margin: 0 0 0 100px;}
.uks-start-fortbildung-list-title a {color: #003F72; text-decoration: none;}
.uks-start-fortbildung-list-content {}
.uks-start-fortbildung-list-more {text-align: right; color: #003F72; font-weight: bold; padding: 15px 0 0 0; }
.uks-start-fortbildung-list-more a {text-decoration: none; background: url(/fileadmin/Templates/GFX/arrow_right.jpg) no-repeat 100% 3px; padding: 0 20px 0 0;}


/* Notfallseiten */
.uks-notfall-list-item {margin-bottom: 30px; width: 540px;}
.uks-notfall-list-date, .uks-news-single-date {font-weight: bold; text-align: right; background:#AAAAAA url(/fileadmin/Templates/GFX/540px_1px_grau_verlauf.jpg) repeat-y; margin: 0 0 1px 0; padding: 0 2px 0 0;}
.uks-notfall-list-title {background-color: #AF0000; padding: 2px 20px;}
.uks-notfall-list-title a {font-size: 14px; font-weight: bold; color:#FFFFFF; text-decoration: none;}
.uks-notfall-list-subheader {padding: 10px 0 2px 20px;}
.uks-notfall-list-morelink {text-align: right;}
.uks-notfall-list-morelink a {text-decoration: none; font-weight: bold; background: url(/fileadmin/Templates/GFX/pfeil_1.gif) no-repeat; padding: 0 0 0 20px;}
.uks-notfall-list-morelink a:hover {text-decoration: underline;}

.uks-notfall-single-item {}
.uks-notfall-single-backlink {padding: 0 0 20px 0;}
.uks-notfall-single-title {background-color:#AF0000; padding: 2px 20px; font-size: 18px; font-weight: bold; color:#FFFFFF; text-decoration: none;}
.div_content_main .uks-notfall-single-subheader h2 {font-size: 14px; padding: 10px 0 20px 0;}
.uks-notfall-single-content {}


/*Startseite*/
.div_startseite_container {padding: 20px 0 0 0;}
.div_startseite_left {float: left; width: 205px;}
.div_startseite_left_portale {padding: 0 0 0 0;}
.div_startseite_left_portale ul {list-style: none;}
.div_startseite_left_portale li {padding: 0 0 10px 0;}
.div_startseite_left_portale a {font-size: 14px; font-weight: bold; color: #999; text-decoration: none; padding: 0 0 0 95px; height: 95px; display: block; border-bottom: 1px dotted #CCC;}
.div_startseite_left_portale_besucher a {background: url(/fileadmin/Templates/GFX/Startseite/2014/PatientenFarbe.jpg) no-repeat;}
.div_startseite_left_portale_besucher a:hover {background: url(/fileadmin/Templates/GFX/Startseite/2014/PatientenBlau.jpg) no-repeat; color: #094477;}
.div_startseite_left_portale_international a {background: url(/fileadmin/Templates/GFX/Startseite/2014/InternationalFarbe.jpg) no-repeat;}
.div_startseite_left_portale_international a:hover {background: url(/fileadmin/Templates/GFX/Startseite/2014/InternationalBlau.jpg) no-repeat; color: #094477;}
.div_startseite_left_portale_wir_ueber_uns a {background: url(/fileadmin/Templates/GFX/Startseite/2014/WirUeberUnsFarbe.jpg) no-repeat;}
.div_startseite_left_portale_wir_ueber_uns a:hover {background: url(/fileadmin/Templates/GFX/Startseite/2014/WirUeberUnsBlau.jpg) no-repeat; color: #094477;}
.div_startseite_left_portale_forschung a {background: url(/fileadmin/Templates/GFX/Startseite/2014/Forschung.jpg) no-repeat;}
.div_startseite_left_portale_forschung a:hover {background: url(/fileadmin/Templates/GFX/Startseite/2014/ForschungBlau.jpg) no-repeat; color: #094477;}
.div_startseite_left_portale_ausbildung a {background: url(/fileadmin/Templates/GFX/Startseite/2014/AusbildungFarbe.jpg) no-repeat;}
.div_startseite_left_portale_ausbildung a:hover {background: url(/fileadmin/Templates/GFX/Startseite/2014/AusbildungBlau.jpg) no-repeat; color: #094477;}
.div_startseite_left_portale_arbeiten a {background: url(/fileadmin/Templates/GFX/Startseite/2014/ArbeitenFarbe.jpg) no-repeat;}
.div_startseite_left_portale_arbeiten a:hover {background: url(/fileadmin/Templates/GFX/Startseite/2014/ArbeitenBlau.jpg) no-repeat; color: #094477;}
.div_startseite_left_portale_studieren a {background: url(/fileadmin/Templates/GFX/Startseite/2014/StudierenFarbe.jpg) no-repeat;}
.div_startseite_left_portale_studieren a:hover {background: url(/fileadmin/Templates/GFX/Startseite/2014/StudierenBlau.jpg) no-repeat; color: #094477;}

.div_startseite_center {float: left; width: 540px; padding: 0 16px 0 16px;}
.div_startseite_right {float: left; width: 220px; overflow: hidden;}
.div_startseite_right hr {margin: 0 0 10px 0; border: 0; border-bottom: 1px dotted #CCC;}

.div_content_main h1 {font-size: 18px; color: #000000; padding: 0 0 10px 0; margin:0;}
.div_content_main h2 {font-size: 16px; color: #000000; padding: 0 0 10px 0; margin:0;}
.div_content_main h3 {font-size: 14px; color: #000000; padding: 0 0 10px 0; margin:0;}
.div_content_main h4 {font-size: 18px; color: #666666; padding: 0 0 10px 0; margin:0;}
.div_content_main h5 {font-size: 16px; color: #666666; padding: 0 0 10px 0; margin:0;}
.div_content_main h6 {font-size: 14px; color: #666666; padding: 0 0 10px 0; margin:0;} 
.div_content_main .indent {margin-left: 2em;}
.div_content_main ul {margin-left: 35px;}
.div_content_main ol {margin-left: 35px;}
.div_content_main li {padding: 3px 0 3px 0;}
.div_content_main img {border:0;}

/*Link-Klassen*/
.div_content_main .pdf-download {background: url(/fileadmin/PUBLIC/Bilder/Symbole/pdf.gif) no-repeat; padding: 2px 0 2px 25px;}
.div_content_main .doc-download {background: url(/fileadmin/PUBLIC/Bilder/Symbole/word.gif) no-repeat; padding: 2px 0 2px 25px;}
.div_content_main .ppt-download {background: url(/fileadmin/PUBLIC/Bilder/Symbole/ppt.gif) no-repeat; padding: 2px 0 2px 25px;}
.div_content_main .excel-download {background: url(/fileadmin/PUBLIC/Bilder/Symbole/xls.gif) no-repeat; padding: 2px 0 2px 25px;}
.div_content_main .zip-download {background: url(/fileadmin/PUBLIC/Bilder/Symbole/zip.gif) no-repeat; padding: 2px 0 2px 25px;}
.div_content_main .email-download {background: url(/fileadmin/PUBLIC/Bilder/Symbole/mail.gif) no-repeat; padding: 2px 0 2px 25px;}
.div_content_main .externer-link {background: url(/fileadmin/PUBLIC/Bilder/Symbole/ext_link.gif) no-repeat; padding: 0 0 0 15px;}

/*Tabellen-Klassen*/
.div_content_main .tab_standard {}
/*---Cell-Klassen---*/
.div_content_main .cell_standard {}
.div_content_main .cell_blau {}
.div_content_main .cell_hellblau {background: #e6ebee;}
.div_content_main .cell_gelb {}
.div_content_main .cell_orange {}
/*---Row-Klassen---*/
.div_content_main .row_standard {}
/*Ende Tabellen-Klassen*/

/*Ueberschriften Layouts*/
.csc-header-h2-grau h2 {color: #FFFFFF; font-size: 12px; background: #666666 url(/fileadmin/Templates/GFX/220px_6px_grau_verlauf.jpg) no-repeat; padding: 12px 0 6px 8px;}
.csc-header-h2-rot h2 {color: #FFFFFF; font-size: 12px; background: #990000 url(/fileadmin/Templates/GFX/220px_6px_rot_verlauf.jpg) no-repeat; padding: 12px 0 6px 8px;}
.csc-header-h2-hellblau h2 {color: #FFFFFF; font-size: 12px; background: #6699ff url(/fileadmin/Templates/GFX/220px_6px_hellblau_verlauf.jpg) no-repeat; padding: 12px 0 6px 8px;}
.csc-header-h2-dunkelblau h2 {color: #FFFFFF; font-size: 12px; background: #336699 url(/fileadmin/Templates/GFX/220px_6px_blau_verlauf.jpg) no-repeat; padding: 12px 0 6px 8px;}

.div_content_main .csc-header-h2-underline-blau h2 {color: #666666; font-size: 16px; background: url(/fileadmin/Templates/GFX/540px_4px_blau_verlauf.jpg) no-repeat left bottom; padding: 0 0 6px 0; margin: 0 0 20px 0;}

/*Rahmen Layouts*/
.div_content_main .csc-frame-grau {border-left:1px solid #cccccc; border-bottom:1px solid #cccccc; border-right:1px solid #cccccc; margin: 0 0 20px 0;}
.div_content_main .csc-frame-grau p {padding: 0 5px 0px 5px; }
.div_content_main .csc-frame-graublau {border-left:1px solid #cccccc; border-bottom:1px solid #cccccc; border-right:1px solid #cccccc; margin: 0 0 20px 0; background: #E6EBEE;}
.div_content_main .csc-frame-graublau p {padding: 5px 5px 5px 5px;}
.div_content_main .csc-frame-graugrau {border-left:1px solid #cccccc; border-bottom:1px solid #cccccc; border-right:1px solid #cccccc; margin: 0 0 20px 0; background: #EEEEEE;}
.div_content_main .csc-frame-graugrau p {padding: 5px 5px 5px 5px;}
.div_content_main .csc-frame-graugrau img {padding: 5px 0 0 0;}
.div_content_main .csc-frame-grau img {padding: 5px 0 0 0;}
.div_content_main .csc-frame-graublau img {padding: 5px 0 0 0;}


/*Aufzaehlungs Layouts*/
.div_content_main .csc-bulletlist-1 li {list-style-type: square; padding: 0 0 10px 0;}
.div_content_main .csc-menu-1 li {list-style: square; padding: 0 0 10px 0;}
.div_content_main .csc-menu-1 ul {padding: 20px 0 0 0;}

/*Mitarbeiter Listen-Layouts*/
.div_content_main .mitarbeiter_ueberschrift_tel_email .ansprechpartner {color: #666666; font-size: 16px; font-weight: bold; float: left; width: 280px;}
.div_content_main .mitarbeiter_ueberschrift_tel_email .telefon {color: #666666; font-size: 16px; font-weight: bold; float:left; width: 200px;}
.div_content_main .mitarbeiter_ueberschrift_tel_email .email {color: #666666; font-size: 16px; font-weight: bold; float: left; width: 300px;}

.div_content_main .mitarbeiter_tel_email .ansprechpartner {color: #666666; font-size: 14px; float: left; width: 280px;}
.div_content_main .mitarbeiter_tel_email .telefon {color: #666666; font-size: 14px; float:left; width: 200px;}
.div_content_main .mitarbeiter_tel_email .email {color: #666666; font-size: 14px; float: left; width: 300px;}

/*Veranstaltungen Layout*/
.div_content_main .tab_veranstaltung table {margin: 0 0 5px 0;}
.div_content_main .tab_veranstaltung .datum_u {width:158px; font-size: 14px; font-weight: bold; color: #666666; border: 1px solid; background: #E6EBEE;}
.div_content_main .tab_veranstaltung .klinik_u {width:178px; font-size: 14px; font-weight: bold; color: #666666; border: 1px solid; background: #E6EBEE;}
.div_content_main .tab_veranstaltung .titel_u {width:258px; font-size: 14px; font-weight: bold; color: #666666; border: 1px solid; background: #E6EBEE;}
.div_content_main .tab_veranstaltung .ansprechpartner_u {width:160px; font-size: 14px; font-weight: bold; color: #666666; border: 1px solid; background: #E6EBEE;}
.div_content_main .tab_veranstaltung .datum {width:160px; font-size: 12px; vertical-align: top; border-bottom: 1px dotted #000000;}
.div_content_main .tab_veranstaltung .klinik {padding: 0 0 0 5px;width:180px; font-size: 12px; vertical-align: top; border-bottom: 1px dotted #000000;}
.div_content_main .tab_veranstaltung .titel {width:260px; font-size: 12px; vertical-align: top; border-bottom: 1px dotted #000000;}
.div_content_main .tab_veranstaltung .ansprechpartner {width:160px; font-size: 12px; vertical-align: top; border-bottom: 1px dotted #000000;}

.div_veranstaltungen_container_top {width:780px; font-size: 12px; margin: 0 0 5px 0; color: #0F37A6; font-weight: bold;}
.div_veranstaltungen_container {width:780px; padding: 6px 0 10px 0; margin: 0 0 5px 0; background: url(/fileadmin/Templates/GFX/780px_22px_grau_blau_verlau.gif) no-repeat;}
.div_veranstaltungen_datum_ort_top {float:left; width: 160px; padding: 0 2px 0 2px;}
.div_veranstaltungen_datum_ort {width:160px; float:left; padding: 0 2px 0 2px;}
.div_veranstaltungen_klinik_institut_top {float:left; width: 170px; padding: 0 2px 0 2px;}
.div_veranstaltungen_klinik_institut {float:left; width:170px; padding: 0 2px 0 2px;}
.div_veranstaltungen_titel_themen_top {float:left; width: 260px; padding: 0 2px 0 2px;}
.div_veranstaltungen_titel_themen {float:left; width:260px; padding: 0 2px 0 2px;}
.div_veranstaltungen_ansprechpartner_top {float:left; width: 160px;}
.div_veranstaltungen_ansprechpartner {float:left; width:160px;}

.keq_question {border-bottom: 1px solid #003F72; border-left: 20px solid #003F72;}
.keq_selection {border-left: 1px solid #003F72;}
.keq_navigation a {background-color: #CCCCCC;}
.keq_navigation a:hover {background-color: #CCCCCC;}

/*Sonstige Layouts*/
/*---Kliniken und Institute Aufzaehlung*/
.div_content_main .kliniken_institute ul {list-style: square;}
.div_content_main .kliniken_institute li {margin: 10px 0 10px 0;}
.div_content_main .kliniken_institute .eingerueckt li {list-style-image: url(/fileadmin/Templates/GFX/arrow1.gif)}


/*Powermail*/
fieldset.style1 .powermail_mandatory {color: red;}
fieldset.style1 {margin: 15px 0 0 0; padding: 0 0 5px 5px;}
fieldset.style1 legend {font-weight: bold;}
fieldset.style1 label {display: block;}
fieldset.style1 label a {cursor: help;}
fieldset.style1 label a dfn {display:none;}
fieldset.style1 label a:hover dfn {display: block;}
fieldset.style1 .tx_powermail_pi1_fieldwrap_html_radio label {display: inline;}
fieldset.style1 .tx_powermail_pi1_fieldwrap_html {margin: 10px 0 0 0;}
fieldset.style1 .tx_powermail_pi1_fieldwrap_html a {font-size: 10px; margin: 0 0 0 10px;}
fieldset.style1 .tx_powermail_pi1_fieldwrap_html_check label {display: inline;}
fieldset.style1 .powermail_submit {margin: 10px 0 0 0;}
fieldset.style1 .powermail_mandatory_js {color: red;}
fieldset.style1 .odd {}
fieldset.style1 .even {}
.tx-powermail-pi1_confirmation p {padding: 15px 0 10px 0;}


/*Adressen tt_address*/
.div_content_main .div_address_liste_container {width: 520px; margin: 0 0 5px 0;}
.div_content_main .div_address_liste_anrede {float: left; width: 170px;}
.div_content_main .div_address_liste_title {float: left; margin: 0 3px 0 0;}
.div_content_main .div_address_liste_lastname {float: left;}
.div_content_main .div_address_liste_firstname {float: left;}
.div_content_main .div_address_liste_number_container {float: left; width: 140px;}
.div_content_main .div_address_liste_phone {background: url(/fileadmin/PUBLIC/Bilder/Symbole/phone.gif) no-repeat; padding: 0 0 0 15px;}
.div_content_main .div_address_liste_email {float: left; background: url(/fileadmin/PUBLIC/Bilder/Symbole/mail.gif) no-repeat; padding: 0 0 0 25px; width: 180px;}
.div_content_main .div_address_liste_fax {background: url(/fileadmin/PUBLIC/Bilder/Symbole/fax.gif) no-repeat; padding: 0 0 0 15px;}
.div_content_main .div_address_liste_mobile {background: url(/fileadmin/PUBLIC/Bilder/Symbole/mobile.gif) no-repeat; padding: 0 0 0 15px;}

.div_content_main .div_address_40_container {margin: 0 0 10px 0; border-bottom: 1px solid #E6E6E6; border-right: 1px solid #E6E6E6; border-top: 1px solid #E6E6E6; width: 520px;}
 .div_content_main .div_address_40_anrede {width: 410px; float: left; padding: 5px 0 5px 0;}
   .div_content_main .div_address_40_name {background: #666666;}
     .div_content_main .div_address_40_name_container {background: #FFFFFF; margin: 0 0 2px 7px; padding: 5px 0 5px 10px;}
      .div_content_main .div_address_40_titel {font-size: 10px; color: #666666;}
      .div_content_main .div_address_40_nachname {float: left; font-weight: bold;}
      .div_content_main .div_address_40_vorname {font-weight: bold;}
      .div_content_main .div_address_40_funktion {font-size: 10px; color: #666666;}

   .div_content_main .div_address_40_kontakt {background: #E6E6E6;}
    .div_content_main .div_address_40_kontakt_container {background: #FFFFFF; margin: 0 0 0 7px; padding: 7px 0 7px 10px;}
     .div_content_main .div_address_40_phone {background: url(/fileadmin/PUBLIC/Bilder/Symbole/phone.gif) no-repeat; padding: 0 0 0 15px;}
     .div_content_main .div_address_40_fax {background: url(/fileadmin/PUBLIC/Bilder/Symbole/fax.gif) no-repeat; padding: 0 0 0 15px;}
     .div_content_main .div_address_40_mobile {background: url(/fileadmin/PUBLIC/Bilder/Symbole/mobile.gif) no-repeat; padding: 0 0 0 15px;}
     .div_content_main .div_address_40_email {background: url(/fileadmin/PUBLIC/Bilder/Symbole/mail.gif) no-repeat; padding: 2px 0 2px 25px;}
     .div_content_main .div_address_40_frei {}

 .div_content_main .div_address_40_addons {}
  .div_content_main .div_address_40_kontaktbild {text-align: right; margin: 5px 5px 0 0;}
  .div_content_main .div_address_40_kontaktbild img {height: 100px; width: 80px;}
  .div_content_main .div_address_40_passbild {text-align: right; margin: 5px 5px 5px 0;}
  .div_content_main .div_address_40_passbild img {height: 112px; width: 80px;}
  .div_content_main .div_address_40_beschreibung {text-align: right;}

.div_content_main .div_address_50_container {margin: 5px 0 10px 5px;}
.div_content_main .div_address_50_anrede {font-weight: bold;}
.div_content_main .div_address_50_title {float: left;}
.div_content_main .div_address_50_lastname {float: left;}
.div_content_main .div_address_50_firstname {}
.div_content_main .div_address_50_number_container {margin: 5px 0 0 0;}
.div_content_main .div_address_50_phone {background: url(/fileadmin/PUBLIC/Bilder/Symbole/phone.gif) no-repeat; padding: 0 0 0 15px;}
.div_content_main .div_address_50_email {background: url(/fileadmin/PUBLIC/Bilder/Symbole/mail.gif) no-repeat; padding: 2px 0 2px 25px;}


#uks_cookies {color:#ccc;}

#uks_cookies a {color:#fff ; text-decoration:none;}

#uks_cookies a:hover {text-decoration:underline;}

#uks_cookies div {padding:10px; padding-right:40px;}

#uks_cookies {
   outline: 1px solid #ccc;
   text-align:right;
   border-top:1px solid #fff;
   background: #666;
/*   background: -moz-linear-gradient(top, #666 0%, #000 100%);
   background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#666), color-stop(100%,#000));
   background: -webkit-linear-gradient(top, #666 0%,#000 100%);
   background: -o-linear-gradient(top, #666 0%,#000 100%);
   background: -ms-linear-gradient(top, #666 0%,#000 100%);
   background: linear-gradient(to bottom, #666 0%,#000 100%);
   filter: progid:DXImageTransform.Microsoft.gradient(   startColorstr='#000', endColorstr='#000',GradientType=0 ); */
/*   position:fixed;*/
   bottom:0px;
   z-index:10000;
   width:100%;
   font-size:12px;
   line-height:16px;}

#uks_cookiesCloser {
   color: #fff;
   font: 14px/100% arial, sans-serif;
   position: absolute;
   right: 5px;
   text-decoration: none;
   text-shadow: 0 1px 0 #fff;
   top: 5px;
   cursor:pointer;
   border-top:1px solid white;
   border-left:1px solid white;
   border-bottom:1px solid #7b92a9;
   border-right:1px solid #7b92a9;
   padding:4px;
   background: #666; /* Old browsers */
/*   background: -moz-linear-gradient(top, #666, #000 100%);
   background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#666), color-stop(100%,#000));
   background: -webkit-linear-gradient(top, #666 0%,#000 100%);
   background: -o-linear-gradient(top, #666 0%,#000 100%);
   background: -ms-linear-gradient(top, #666 0%,#000 100%);
   background: linear-gradient(to bottom, #666 0%,#000 100%);
   filter: progid:DXImageTransform.Microsoft.gradient(    startColorstr='#666', endColorstr='#000',GradientType=0 ); */
}
